Guest

Cisco ICS 7700 Series Integrated Communication Systems

Obtaining Unity 4.0 Upgrade Software for ICS 7750 FAQs

Cisco - Obtaining Unity 4.0 Upgrade Software for ICS 7750 FAQs

Document ID: 42438

Updated: Oct 08, 2006

   Print

Introduction

This document answers the most common questions about obtaining the Cisco Unity 4.0 upgrade software for Integrated Communications System (ICS) 7750 platforms.

This document is not intended to replace general information regarding support contracts. Contact your local Service Sales Representative for information about support contracts and further clarification about ordering.

Refer to the Release Notes for Cisco Unity Release 4.0(1) on the Cisco ICS 7750 for technical information about the Unity 4.0 upgrade.

Q. I want to upgrade my Unity software on the ICS 7750 to Unity 4.0; what software do I need?

A. You need to order Unity 4.0 software. The following table shows the qualified combinations of product releases for Unity 4.0 software.

Cisco Unity Release Cisco Unity-CM TSP Release Cisco CallManager Release ICS System Manager Release
4.0(1) 7.0(1) or later
  • 3.3(2)

  • 3.3(1)

  • 3.2(2)

  • 3.2(1)

  • 3.1(4)

  • 3.1(3)

  • 3.1(2c)

  • 2.6.0

  • 2.5.0

  • 2.4.0

  • 2.3.0

Refer to the Release Notes for Cisco Unity 4.0(1) on the Cisco ICS 7750 to obtain the most updated information on all supported software versions.

Q. Is this required software available on Cisco Connection Online (CCO)?

A. Yes, the software is available at the Cisco Software Center under Cisco Unity for the ICS 7750 Software. However, note that it is not possible to successfully migrate from Cisco Unity 2.4.6 or Cisco Unity 3.0 to Cisco Unity 4.0 without requesting an Upgrade Kit and registering for an Upgrade for the License file as our licensing model changed to the FlexLM license management tool.

Q. I currently have a previous version of Unity on my ICS 7750 platform and no Support Contract. How can I upgrade to Unity 4.0?

A. You need to purchase the Upgrade Kit and register for an Upgrade for the License file. Use the following list of product numbers to identify the Upgrade Kit you need:

  • Part number for ICS Unity 3.X to 4.X upgrade up to 16 ports: ICSUNITY4X-16-UPG=

  • Part number for ICS Unity 3.X to 4.X upgrade up to 32 ports: ICSUNITY4X-32-UPG=

Contact your Service Sales Representative for pricing or more information.

Q. I currently have a previous version of Unity on my ICS 7750 and a Cisco Software Application Support Plus Upgrades (SASU) Support Contract. How can I upgrade to Unity 4.0 on this platform?

A. Complete the following steps to upgrade to Unity 4.0 software for ICS:

  1. Access the Product Upgrade Tool ( registered customers only) to obtain the Upgrade Kit.
  2. Click the Launch the Product Upgrade Tool hypertext.
  3. Provide your Support Contract number.
  4. Select the appropriate part number from the following list to receive the upgrade software:
    • For ICS Unity 4.0 version update for up to 16 ports: ICSUNITY4X-16-UPG=

    • For ICS Unity 4.0 version update for up to 32 ports: ICSUNITY4X-32-UPG=

  5. Register for an Upgrade for the License file.

Q. How can I get upgrades and patches for previous Unity versions for the ICS 7750?

A. If you hold an active Software Support Contract for your Unity Software, upgrades and patches are available at the Cisco Software Center by using your CCO account.

Q. I do not have a Support Contract. Can I buy one now to get the Unity 4.0 upgrade?

A. Yes, you can purchase a Cisco Software Application Support Plus Upgrades (SASU) Support Contract and then get the upgrade by following the instructions for the answer to the I currently have a previous version of Unity on my ICS 7750 and a Cisco Software Application Support Plus Upgrades (SASU) Support Contract. How can I upgrade to Unity 4.0 on this platform? question above.

When you purchase a Software Support Contract—Cisco Software Application Support (SAS) or SASU—you are able to access future software updates and patches. Refer to Technical Support Services Portfolio or contact your Service Sales Representative for more information on the different types of contracts.

Q. Does everyone have to upgrade to Unity 4.0?

A. No. Upgrade to Unity 4.0 is normally done to use the new features. If you do not need those new features, you can continue running the version that you have. Unity 3.x is an active software train and continues to have new releases with bug fixes.

Q. Who do I contact if I believe I am entitled to an upgrade, but the Product Upgrade Tool is not offering it to me?

A. Use the following methods to resolve the problem:

  1. Identify a valid Support Contract. You can find your Service Contract related information on the Service Contract Center Web site. In the event that there are questions about your entitlement level, refer to your local Service Sales Representative—you can find the name on the Service Contract Center Web site, or look for your local Cisco office. Alternatively, you can contact the Contract Sales department in the United States at 1-800-553-6387, and press option 4.
  2. If you enter a valid contract in the Product Upgrade Tool ( registered customers only) , but it does not offer the appropriate part numbers as described in the above sections, send an email message to mp-upgrades@cisco.com. Include your contract number and the update part number that you are using in the email message.

Related Information

Updated: Oct 08, 2006
Document ID: 42438